﻿/*@import url(DatePicker.css);
@import url(Menus.css);
*/
form
{
    display:inline;
}

BODY {
  margin: 0 0 0 0;
  background-color: white;
  font-family: arial !important;
}
.TABLE1
{
	background-color:Transparent;	
}
.MainPanel
{
	padding-right:100px;
}
.CenterPanel
{
	
	width:946px;
	border-width:2px;
	border-style:inset;
	border:2px; 
}
TD
{
   	font-size:11px;
	line-height: 19px;
	font-family: arial;
}
HR
{
	border-top:solid 1px #c5dcf1;
	border-bottom:solid 1px #ffffff;	
}
A
{
	font-weight:bold;
    color:#0337ae;
    text-decoration:underline;
}
A:hover
{
	font-weight:bold;
	color:#0337ae;
    text-decoration:underline;
}

A:visited
{
	font-weight:bold;
	text-decoration:underline;
	color:#0337ae;
}

.PortalTitle
{
	background-color:#265959;
    height:30px;
    padding:5px 5px 5px 5px;
}
.PortalTitle TD
{
	color:White;
    font-weight:bold;
    font-size:14px;
}
.PortalSubTitle
{
	padding:5px 5px 5px 5px;
    height:25px;
    background-color:#338399;
}
.PortalSubTitle TD
{
	color: White;
	font-weight: bold;
	font-size: 13px;
}
.RightPane
{
	background-color:#C2DAE1;
    padding-top:7px;
    width:180px;
    border-right:solid 1px #999999;
}
.MainPane
{
	padding: 20px 20px 20px 20px;
	
}

.LogoutLinkButton
{
	color:White;
}

.ModuleTitle
{
	font-weight: bold;
	font-size: 18px;
	color: #2668b5;
}
.ModuleSubTitle
{
	padding: 5px 5px 5px 5px;
	background-color: #ffefc4;
}
.CustomersDropDownList
{
	font-family: Arial;
	width: 120px;
}
.AuthorityLinkCssClass
{
	color:Yellow;
	font-weight:bold;
}
.AuthorityNameCssClass
{
	font-size:15px;
	color:white;
	font-weight:bold;
}
.TextBoxLogEduHeader
{
    width: 100px;
    border: 0px solid #EDEDED; 
}
.TextBoxLogEdu
{
    width: 95px;
}
.Accordion
{
	cursor:hand;
}
/* Accordion */
.accordionHeader
{
    border: 1px solid #2F4F4F;
    color: #003698;
    /*background-color: #2E4d7B;*/
    background-color: #86CFF9;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

.accordionHeaderSelected
{
    border: 1px solid #2F4F4F;
    color: white;
    /*background-color: #5078B3;*/
    background-color: #FD8549;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

.accordionContent
{
    border-top: none;
    padding: 5px;
    padding-top: 10px;
}
.PrintButton
{
    
}
.ContentPnl
{
	height:0;
	background-color:White;
	overflow:hidden;
}

.FormButton
{
	background-color:#ECBB00;
	color:Black;
	font-weight:bold;
}
/*.FormSubHeader
{
	background-color:#C2DAE1;
	color:#338399;
}
*/

/* Form Styles */
.form_block_title
{
	color: #10418c;
	background-color: #afc0de;
	font-size: 14px;
	font-weight: bold;
	padding: 0px 5px 0px 5px;
	height: 26px;
	border-bottom: solid 1px #add3ff;
}
.form_buttons_block
{
	background-color: #9fbfe3;
	border-bottom: solid 1px #2b7dc7;
	border-right: solid 1px #2b7dc7;
	border-left: solid 1px #2b7dc7;
	height: 40px;
}
.form_tab_content
{
	border-bottom: solid 1px #2b7dc7;
	border-right: solid 1px #2b7dc7;
	border-left: solid 1px #2b7dc7;
}
.form_section_title
{
	background-color: #e2e4e7;
	color: Black;
	font-weight: bold;
	line-height: 20px;
}
.form_block_comment
{
	color: #666666;
	font-size: 12px;
	line-height: 22px;
}
.form_table
{
}
.form_title
{
    background-color: #CCD9EA;
    font-size: 14px;
	padding: 7px 7px 7px 7px;
	width: 150px;
	font-weight:bold;
}
.form_field_name
{
	color: black;
	background-color: #EDF2F8;
	text-align: left;
	font-size: 12px;
	width: 150px;
	border-bottom:solid 2px white;
}
.form_field_name_small
{
	color: black;
	background-color: #E9EAFF;
	font-size: 12px;
	padding: 2px 2px 2px 2px;
	width:130px; 
	text-align:right; 
	font-weight:bold;
}

.form_field_name_large
{
    color: black;
	background-color: #EDF2F8;
	text-align: left;
	font-size: 12px;
	padding: 7px 7px 7px 7px;
	width: 200px;
	border-bottom:solid 2px white;
}

.form_field_name_r
{
	color: black;
	background-color: #EDF2F8;
	text-align: right;
	font-size: 12px;
	padding: 7px 27px 7px 7px;
	width: 105px;
	border-bottom:solid 2px white;
}
.form_field_tip
{
	background-color: #EDF2F8;
	padding: 7px 7px 7px 7px;
	width: 20px;
	border-bottom:solid 2px white;
}
.form_field_value
{
    background-color: #EDF2F8;
    border-bottom:solid 2px white;
}
.form_label
{
}
.form_textbox
{
	font-family: arial;
	font-size: 12px;
	border: solid 1px #b2c2df;
	height: 21px;
	/*width:120px;*/
	width:170px;
}
.dyn_field
{
}
.form_textbox_ccNum
{
	font-family: arial;
	font-size: 12px;
	border: solid 1px #b2c2df;
	height: 21px;
	/*width:120px;*/
	width:370px;
	width:170px;

}

.form_dropdownlist
{
	font-family: arial;
	font-size: 12px;
	border: solid 1px #b2c2df;
}
.form_textbox_disabled
{
	border: solid 1px silver;
	height: 18px;
	/*width:120px;*/
	width:170px;
	background-color: #efefef;
}
.form_button
{
	border-top: #ffffff 1px solid;
	border-right: #6392ce 1px solid;
	border-bottom: #6392ce 1px solid;
	border-left: #ffffff 1px solid;
	height: 23px;
	font-size: 12px;
	color: #000000;
	font-family: arial;
	text-align: center;
	cursor: pointer;
	background-color: #6a94df;
	background: url(     '../Images/button-background.gif' );
}
.invalid_field
{
	border: solid 1px Red;
}
.field_error_msg
{
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 0px 0px;
	font-size: 11px;
	color: Red;
}
.Invalid
{
	background: url(     '../Images/errorIcon.gif' );
	background-repeat: no-repeat;
	vertical-align: top;
	background-position: right;
}
.required_field
{
	color: Red;
	font-weight: bold;
}

/* Tooltip Styles */
.tool-tip
{
	direction: rtl;
	color: #fff;
	width: 220px;
	z-index: 13000;
}
.tool-title
{
    /*font-family: ariel;*/
	font-weight: bold;
	font-size: 13px;
	margin: 0;
	color: #9FD4FF;
	padding: 8px 8px 4px;
	background: url(../Images/bubble.gif) top left;
}
.tool-text
{
    /*font-family: ariel;*/
	font-size: 11px;
	padding: 4px 8px 8px;
	background: url(../Images/bubble.gif) bottom right;
	color: white !important;
}

/* Menu Styles */
.ToolbarPane
{
	height: 25px;
	background: url(../Images/Toolbar/toolbar-background.gif);
}
.Toolbar
{
	height: 25px;
}
.ToolbarItem
{
	text-decoration: none;
	cursor: pointer;
	text-align: right;
	text-align: center;
	color: #636563;
}
.ToolbarItemOver
{
	text-decoration: none;
	cursor: pointer;
	text-align: right;
	text-align: center;
	color: black;
}
.ToolbarSubMenu
{
	width: 180px;
	border: solid 1px #848e94;
	background-color: #ffffff;
}
.ToolbarSubMenuItem
{
	border: solid 1px #f7f3f7;
	height: 22px;
	cursor: pointer;
	width: 167px;
}
.ToolbarSubMenuItemOver
{
	border: solid 1px #f7f3f7;
	height: 22px;
	cursor: pointer;
	background-color: #f7f3f7;
	width: 167px;
}
.ToolbarSpacer
{
	background: url(../Images/Menu/toolbar-spacer.gif);
	background-repeat: no-repeat;
	width: 2px;
	background-position: center;
}

.BtnSignIn
{
    background-color: #85B5C2;
    cursor:hand;
    color:#f7f3f7;
    font-weight:bold;
    height:22px;
    width:60px;
    border-bottom: #f7f3f7 1px solid;
    border-right: #f7f3f7 1px solid;
    border-top: #f7f3f7 1px solid;
    border-left: #f7f3f7 1px solid;
    
}

.HeadLabel
{
	font-size:18px;
	font-family:Arial;
	font-weight:bold;
	color:#265959;
}

.SubHeadLabelBold
{
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#265959;
}

.SubHeadLabel
{
	font-size:14px;
	font-family:Arial;
	color:#265959;
}

.Label
{
	font-size:14px;
	font-family:Arial;
}

.FormHeaderTitle
{
	font-size:14px;
	color:#265959;
	font-weight:bold;
	width:16%;
}

.FormHeaderValue
{
	font-size:14px;
	
	font-weight:bold;
	width:16%;
}

.FormSubHeader
{
	background-color:#C4D8F1;
	font-size:14px;
	color:#15428B;
	font-weight:bold;
	text-decoration: none;
	padding-right:10px;
}

.Title
{
	background-color:#338399;
	color:White;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	height:25px;
}

.FButton
{
	
	background-color:#C7DBF4;
	
	border:solid 1px #85A4CC;
	cursor:hand;
}

.UpdateButton
{
	background-color:#C2DAE1;
	font-size:13px;
	color:#338399;
	font-weight:bold;
	text-decoration: none;
	padding-right:5px;
	padding-left:5px;
	border:solid 1px Black;
}

.FormTitle
{
	font-size:13px;
	
	font-weight:bold;
	width:25%;
	background-color:#EFEFEF;
	padding-right:10px;
}

.FormValue
{
	font-size:13px;
	width:25%;
	background-color:#EFEFEF;
}

.UploadTitle
{
	font-size:16px;
	font-weight:bold;
	color:#15428B;
}

.UploadSubTitle
{
	font-size:13px;
	font-weight:bold;
	color:#15428B;
}

.UploadFilePath
{
	direction:rtl;
}

.UploadButton
{
}

.UploadImageButton
{
	cursor:hand;
}

/* PticketsOrder */
.DropDownListClass
{
	height:20px;
}

.form_field_namePO
{
	color: black;
	background-color: #EDF2F8;
	text-align: left;
	font-size: 12px;
	padding: 7px 7px 7px 7px;
	width: 180px;
	border-bottom:solid 2px white;
}

.form_name
{
	color: black;
	text-align: right;
	font-size: 12px;
	padding: 7px 20px 7px 7px;
	
}

.form_tip
{
	padding: 7px 7px 7px 7px;
	width: 20px;
}

.form_value
{
}

.SubTitle
{
	
	color:Black;
	font-size:14px;
}

.CreditCardFrame
{
	border-right: #99BBE8 2px solid;
	border-top: #99BBE8 2px solid; 
	border-left: #99BBE8 2px solid; 
	border-bottom: #99BBE8 2px solid;
}

.form_CheckBox
{
	color: black;
	font-size: 12px;
	padding: 5px 20px 5px 7px;
	width: 180px;
}

.Button {
	font-family:Ariel; color:Black; font-size:12px; font-weight:bold; border-top:2px white solid; border-left:2px white solid; border-bottom:2px black solid; border-right:2px black solid; background-color:#99cc00;
}
.ErrorDiv
{
    background-color: White;
    width: 317px;
    border-right: #C2DAE1 5px solid;
    border-top: #C2DAE1 5px solid;
    border-left: #C2DAE1 5px solid;
    border-bottom: #C2DAE1 5px solid;
    filter: progid:DXImageTransform.Microsoft.dropShadow(Color=2668b5,offX=3,offY=3,positive=true); 
}
.ErrorButton
{
    font-size:12px;
    font-weight:bold;
    width:70px;
	font-family:arial;
	background-color:#EBF3F5;
	color:Black;
	border:solid 1px black;
	cursor:hand;
}
@media print {
    .Button {
        display: none;
    }
}
.ListBox
{
   color:Blue;
   background-color:#ffffff;
   text-decoration:underline;
   font-size:14px;
   width:160px;
   height:20px;
   cursor:hand;
}
.className
{
	border:solid 1px lightblue;
	width:120px;
	font-size:14px;
	padding:5px 8px 5px 5px;
}
.RequestsDiv
{
    background-color: White;
    width: 320px;
    height:320px;
    border-right: #C2DAE1 5px solid;
    border-top: #C2DAE1 5px solid;
    border-left: #C2DAE1 5px solid;
    border-bottom: #C2DAE1 5px solid;
    background-image:url('../Images/Untitled-5.gif');background-repeat:no-repeat;background-position:center; align:center;
    filter: progid:DXImageTransform.Microsoft.dropShadow(Color=2668b5,offX=3,offY=3,positive=true); 
}
.RequestsButton
{
    font-size:12px;
    font-weight:bold;
    width:70px;
	font-family:arial;
	background-color:#EBF3F5;
	color:Black;
	border:solid 1px black;
	cursor:hand;
}
.autocomplete_completionListElement {
	BORDER-RIGHT: buttonshadow 1px solid; OVERFLOW: auto; BORDER-LEFT: buttonshadow 1px solid; WIDTH: 125px! important; COLOR: windowtext; MARGIN-RIGHT: 0px; BORDER-BOTTOM: buttonshadow 1px solid; LIST-STYLE-TYPE: none; HEIGHT:auto; BACKGROUND-COLOR: window; TEXT-ALIGN: right
}
.autocomplete_listItem {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; CURSOR: pointer; COLOR: windowtext; PADDING-TOP: 3px; BACKGROUND-COLOR: #edf2f8
}
.autocomplete_highlightedListItem {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; CURSOR: pointer; COLOR: black; PADDING-TOP: 3px; BACKGROUND-COLOR: #ccd9ea
}
.Header 
{
	font-size:24px;font-weight:bold;color:Black;background-color:#99cc00;height:45px;width:100%;text-align:center;vertical-align:middle;padding-top:5px;
}
.SubHeader
{
	font-size:18px;font-family:Arial;font-weight:bold;color:White;background-color:#7070a1;width:100%;vertical-align:middle;height:35px;padding-right:20px;padding-top:5px;
}
.InterestedTitle {
	FONT-WEIGHT: bold; BORDER-BOTTOM: white 2px solid; BACKGROUND-COLOR: #C2DAE1; color:#338399; FONT-SIZE: 14px; height:20px; padding-right:10px;
}
.title
{
background-color:#338399;
color:#ffffff;
font-size:18px;
font-weight:bold;
TEXT-ALIGN: center;
height:25px;
}
.subtitle
{
    PADDING-RIGHT: 2px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: white;
    BACKGROUND-COLOR: #666699;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
.tofes_tashlum
{
    BORDER-RIGHT: black thin solid;
    BORDER-TOP: black thin solid;
    BORDER-LEFT: black thin solid;
    BORDER-BOTTOM: black thin solid
}
.star
{
    COLOR: red;
    align: left
}
.main_text
{
    FONT-SIZE: 12px;
    COLOR: #18186b;
    FONT-FAMILY: Arial;
    align: left
}
INPUT
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-SIZE: 13px;
    BORDER-LEFT: medium none;
    DIRECTION: rtl;
    BORDER-BOTTOM: #7b95e0 1px solid;
    FONT-FAMILY: Arial
}
.ibutton
{
    CURSOR: hand;
    COLOR: #18186b;
    BACKGROUND-COLOR: white
}
SELECT
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial
}
.DebtTable
{
}
.DebtTable A
{
    FONT-WEIGHT: normal;
    COLOR: blue;
    TEXT-DECORATION: underline
}
.DebtTable A:hover
{
    FONT-WEIGHT: normal;
    COLOR: red;
    TEXT-DECORATION: underline
}
.iSubmit
{
    BORDER-RIGHT: black 1px outset;
    BORDER-TOP: black 1px outset;
    BORDER-LEFT: black 1px outset;
    BORDER-BOTTOM: black 1px outset;
    BACKGROUND-COLOR: #cccc00
}
.FieldName
{
    COLOR: white;
    BACKGROUND-COLOR: #666699;
    TEXT-ALIGN: center
}
.FieldValue
{
    BACKGROUND-COLOR: #e3eeff;
    TEXT-ALIGN: center
}



.demoarea {
	padding:20px;
	background:#FFF url('../Images/demotop.png') no-repeat left top;
}

.demoarea p 
{
	padding:5px;
}

.demoheading {
	padding-bottom:20px;
	color:#5377A9;
	font-family:Arial, Sans-Serif;
	font-weight:bold;
	font-size:1.5em;
}

.demobottom {
	height:8px;
	background:#FFF url('../Images/demobottom.png') no-repeat left bottom;
}


.wireFrame {
display: 	none; 
overflow: hidden; 
z-index: 2; 
background-color: #FFFFFF; 
border: solid 0px #D0D0D0;

}

.tdStage1
{
    font-size:14px;
}
.commentStock
{
     font-size:18px;
     color:Red;
     font-weight:bold;
     visibility:hidden;
    }

.form_field_name_Stage2
{
	color: black;
	background-color: transparent;
	font-size: 12px;
	width: 120px;
	width: 130px;
	width: 140px;
	border-bottom:solid 2px white;
}
.form_field_tip_Stage2
{
	background-color: transparent;
	padding: 7px 7px 7px 7px;
	width: 20px;
	border-bottom:solid 2px white;
}
.form_field_value_Stage2
{
    background-color: transparent;
    border-bottom:solid 2px white;
}
.HiddenElement
{
   visibility:hidden;
}
.Scrollbar
{
  scrollbar-base-color: #FFFFFF;
  scrollbar-arrow-color: #FFFFFF;
  scrollbar-3dlight-color: #FFFFFF;
  scrollbar-darkshadow-color: #FFFFFF;
  scrollbar-face-color: #FFFFFF;
  scrollbar-highlight-color: #FFFFFF;
  scrollbar-shadow-color: #FFFFFF;
  scrollbar-track-color: #FFFFFF;
  font-family:Arial;
  font-size:13px;
}
.ExtraFields
{
  font-family:Arial;
  font-size:13px;
}
.TDButtom
{
    background-image:url('../Images/squers.jpg');
    background-repeat:repeat;
    padding-right:20px;
    padding-left:20px;
}
.Continue
{
    background: url('../Images/continue.jpg');color:White;width:80px;height:20px;
}

.ContinueDisabled
{
	height:25px;
	position:absolute;
	top:630px;
	right:440px;
	border:0px none;
}
@media (max-width: 768px) {

    html
    {
    zoom: 0.5;
    }

}
DIV.dd_chk_drop
{
    text-align:right !important;
    border-color:Black !important;
}

div.dd_chk_select
{
    background-image:url("../Images/Capture.PNG") !important;
    background-image:url("../Images/ddl.gif") !important;
    background-position:-5px!important;
    border-color:#666666 !important;
    padding:0px 0px 0px 15px !important;
        float: right;
}
#caption
{
    text-align:right !important;    
    margin-right:3px !important;
}
.ckeProductDesc
{
    font-size: 14px;
    width:400px;
    /*width:100%;*/

    line-height:normal;
    }

.mainDivTransparent
{ 
    position:fixed; 
    display:none;
    width:100%;
    height:100%;
    top:0;
    left:0;
    background-color:Gray;
    opacity: 0.96;
}
.messageDivIns
{
    z-index: 99999;
    position: absolute;
    overflow: auto;
    left: 40%;
    top: 30%;
    background-color: #ddd;
    padding: 20px;
    display:block;
    min-width:400px;
}
.messageDivContent {
    padding: 6%;
    font-size: 22px;
    font-weight: bold;
}
.mainLogin
{
    z-index: 99999;
    position: absolute;
    overflow: auto;
    left: 40%;
    top: 30%;
    background-color: #ddd;
    padding: 20px;
    display:block;
    min-width:400px;
}
.messageDivOutLogin{
       background-color: red;
    padding: 120px;
}
.EnableRow input{
    cursor:not-allowed;
}